Wine Problem <mono>

Open forum for end-user questions about Wine. Before asking questions, check out the Wiki as a first step.
Forum Rules
Post Reply
linuxkali
Newbie
Newbie
Posts: 1
Joined: Fri Aug 07, 2020 3:16 am

Wine Problem <mono>

Post by linuxkali » Fri Aug 07, 2020 3:24 am

Hello, I want to run ninjagram and cs1.6, but I have the following error.

Code: Select all

Hello, I want to drive ninjagram and cs1.6, but I have the following error.


I have mono instaled.

Code: Select all

mono --version
Mono JIT compiler version 6.10.0.104 (tarball Fri Jun 26 19:38:24 UTC 2020)
Copyright (C) 2002-2014 Novell, Inc, Xamarin Inc and Contributors. www.mono-project.com
        TLS:           __thread
        SIGSEGV:       altstack
        Notifications: epoll
        Architecture:  amd64
        Disabled:      none
        Misc:          softdebug 
        Interpreter:   yes
        LLVM:          yes(610)
        Suspend:       hybrid
        GC:            sgen (concurrent by default)

jkfloris
Level 8
Level 8
Posts: 1202
Joined: Thu Aug 14, 2014 10:10 am

Re: Wine Problem <mono>

Post by jkfloris » Sun Aug 09, 2020 6:26 am

Hello, I want to run ninjagram and cs1.6, but I have the following error.

Code: Select all

Hello, I want to drive ninjagram and cs1.6, but I have the following error.
Can you post the error again?

To find out if Wine Mono is installed, run:

Code: Select all

wine uninstaller --list

User avatar
DarkShadow44
Level 8
Level 8
Posts: 1109
Joined: Tue Nov 22, 2016 5:39 pm

Re: Wine Problem <mono>

Post by DarkShadow44 » Sun Aug 09, 2020 5:30 pm

Note:
"Mono" is something completely different from "Wine Mono". You don't need normal Mono, and Wine will install its "Wine Mono" when you create/update a WINEPREFIX.

Post Reply